﻿/* Estilo para el modal */
.privacy-modal {
    display: none; /* Oculto por defecto */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    align-items: center;
    justify-content: center;
}

/* Contenido del modal */
.privacy-modal-content {
    background-color: white;
    padding: 20px;
    max-width: 480px;
    border-radius: 8px;
    text-align: center;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

    .privacy-modal-content p a {
        color: #007bff;
        text-decoration: underline;
    }

        .privacy-modal-content p a:hover {
            color: #0056b3;
        }

    .privacy-modal-content label {
        font-size: 14px;
        justify-content:space-evenly;
        display: flex;
        align-items: center;
    }

    .privacy-modal-content button {
        margin-top: 15px;
        padding: 10px 20px;
        background-color: #007bff;
        color: white;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }

        .privacy-modal-content button:disabled {
            background-color: #ccc;
            cursor: not-allowed;
        }
